
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID52448";
							
var currModelVersion = "";
						
var currModelName = "IT Security Management";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID52448.png";
			
		if (z == 68) { modelimage68.src = "../images/ado145.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado145.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado146.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado146.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado147.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado147.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(21.5, 17.035, 26.72, 19.185, "ID52531", "ID52448", "ID52531", "", false);
					
	createImageArea(25.995, 17.47, 29.925, 19.189999999999998, "ID52528", "ID52448", "ID52528", "", false);
					
	createImageArea(23.294999999999998, 21.3, 25.685, 24.080000000000002, "ID52525", "ID52448", "ID52525", "", false);
					
	createImageArea(4.5, 17.97, 8.66, 19.689999999999998, "ID52522", "ID52448", "ID52522", "", false);
					
	createImageArea(3.74, 21.3, 6.26, 24.080000000000002, "ID52519", "ID52448", "ID52519", "", false);
					
	createImageArea(8.5, 15.8, 10.5, 16.7, "ID52510", "ID52448", "ID52510", "", false);
					
	createImageArea(9, 20.47, 13.32, 22.189999999999998, "ID52507", "ID52448", "ID52507", "", false);
					
	createImageArea(11.5, 7.97, 14.84, 9.69, "ID52504", "ID52448", "ID52504", "", false);
					
	createImageArea(8.2, 23.8, 10.8, 26.580000000000002, "ID52501", "ID52448", "ID52501", "", false);
					
	createImageArea(15.74, 8.295, 18.26, 11.505, "ID52498", "ID52448", "ID52498", "", false);
					
	createImageArea(17.525, 18.53, 18.455, 19.990000000000002, "ID52486", "ID52448", "ID52486", "", false);
					
	createImageArea(14.525, 18.53, 15.455, 19.990000000000002, "ID52483", "ID52448", "ID52483", "", false);
					
	createImageArea(12.025, 18.53, 12.955, 19.990000000000002, "ID52480", "ID52448", "ID52480", "", false);
					
	createImageArea(16.79, 30.549999999999997, 19.21, 33.25, "ID52456", "ID52448", "ID52456", "", false);
					
	createImageArea(13.870000000000001, 30.549999999999997, 16.13, 33.25, "ID52453", "ID52448", "ID52453", "", false);
					
	createImageArea(6.005, 1.0499999999999998, 7.9750000000000005, 3.75, "ID52450", "ID52448", "ID52450", "", false);
					
	createImageArea(32.8, 13.8, 34.2, 15.2, "ID52477", "ID52448", "ID52477", "", false);
					
	createImageArea(29, 13.795, 31, 16.145, "ID52474", "ID52448", "ID52474", "", false);
					
	createImageArea(25.11, 13.805, 27.89, 15.195, "ID52471", "ID52448", "ID52471", "", false);
					
	createImageArea(20.61, 13.805, 23.39, 15.195, "ID52468", "ID52448", "ID52468", "", false);
					
	createImageArea(16.11, 13.805, 18.89, 15.195, "ID52465", "ID52448", "ID52465", "", false);
					
	createImageArea(11.11, 13.805, 13.89, 15.195, "ID52462", "ID52448", "ID52462", "", false);
					
	createImageArea(5.505, 13.795, 7.4750000000000005, 16.145, "ID52459", "ID52448", "ID52459", "", false);
					
	createImageArea(7.5, 15, 13.5, 18, "ID97610", "ID52448", "ID97610", "", false);
					
	createImageArea(15, 7.5, 19, 12, "ID92358", "ID52448", "ID92358", "", false);
					
	createImageArea(22.5, 20.5, 26.5, 24.5, "ID92353", "ID52448", "ID92353", "", false);
					
	createImageArea(7.5, 23, 11.5, 27, "ID92348", "ID52448", "ID92348", "", false);
					
	createImageArea(3, 20.5, 7, 24.5, "ID92343", "ID52448", "ID92343", "", false);
					
	imageMapsReady();
}
			
			ID52450D='<span class=\"mov_desc\">While defining Services, all the security requirements coming from Service Level Management are also defined. </span>';				
				ID52453D='';				
				ID52456D='';				
				ID52459D='';				
				ID52462D='<span class=\"mov_desc\">The security requirements are identified within Service Level Management. These requirements are carried from internal or, in particular, external service providers (These security requirements are reflected in OLAs or UCs). </span>';				
				ID52465D='<span class=\"mov_desc\">The identified security requirements are turned into needed measures. The measures taken should  ensure the prevention of security breakdowns or their easy recognition.</span>';				
				ID52468D='<span class=\"mov_desc\">Evaluation includes following activities:<br />\n*Verifying compliance with the security policy and implementation of security plans<br />*Performing security audits on IT systems<br />*Undertaking the security aspects of other IT audits<br />\nThe overall security systematic is monitored by evaluation of efficiency and documented in reports including notes and, in particular, recommendations.</span>';				
				ID52471D='<span class=\"mov_desc\">On the basis of documented security breakdowns and monitoring of systematic all the \"weak points\" are controlled. Thanks to the process the necessary measures of improvement are taken.</span>';				
				ID52474D='';				
				ID52477D='';				
				ID52480D='<span class=\"mov_desc\">Security sections of the Service Level Agreement are defined in cooperation with Service Level Management.</span>';				
				ID52483D='';				
				ID52486D='<span class=\"mov_desc\">In order to provide security all the special requirements and, among others, service supplier contracts have to  flow.</span>';				
				ID52498D='';				
				ID52501D='';				
				ID52519D='';				
				ID52525D='';				
				ID97610D='';				
				ID92358D='';				
				ID92343D='';				
				ID92348D='';				
				ID92353D='';				
				ID52504D='';				
				ID52522D='';				
				ID52507D='';				
				ID52531D='';				
				ID52528D='';				
				ID52510D='';				
				
			
function readCM()
{
			ID52450CM = new instCM("Service Level Management");
ID52453CM = new instCM("Internal service supplier");
ID52456CM = new instCM("External service supplier");
ID52459CM = new instCM("Security Management");
ID52462CM = new instCM("To identify and plan security requirements");
ID52462CM.addAttribute("Responsible role", "obj");
ID52462CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17645\");", "Security Manager", "small_role.png");
ID52462CM.addAttribute("Input data", "obj");
ID52462CM.addLink("Input data", "javascript:openWindow(\"ID54805\", \"ID54903\");", "Security policy", "small_date.png");
ID52462CM.addAttribute("Output data", "obj");
ID52462CM.addLink("Output data", "javascript:openWindow(\"ID54805\", \"ID54834\");", "Security requirements", "small_date.png");
ID52465CM = new instCM("Security measures implementation");
ID52465CM.addAttribute("Responsible role", "obj");
ID52465CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17645\");", "Security Manager", "small_role.png");
ID52468CM = new instCM("To evaluate effectiveness of security measures");
ID52468CM.addAttribute("Responsible role", "obj");
ID52468CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17642\");", "Security Officer", "small_role.png");
ID52468CM.addAttribute("Output data", "obj");
ID52468CM.addLink("Output data", "javascript:openWindow(\"ID54805\", \"ID54837\");", "Security audits", "small_date.png");
ID52468CM.addLink("Output data", "javascript:openWindow(\"ID54805\", \"ID54840\");", "Security aspects of other IT audits", "small_date.png");
ID52471CM = new instCM("Constant monitoring of security management ");
ID52471CM.addAttribute("Responsible role", "obj");
ID52471CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17642\");", "Security Officer", "small_role.png");
ID52471CM.addAttribute("Output data", "obj");
ID52471CM.addLink("Output data", "javascript:openWindow(\"ID54805\", \"ID54843\");", "Security monitoring report", "small_date.png");
ID52474CM = new instCM("Improvement needed?");
ID52477CM = new instCM("End");
ID52480CM = new instCM("SLAs");
ID52483CM = new instCM("OLAs");
ID52486CM = new instCM("UCs");
ID52489CM = new instCM("IT Security Management");
ID52492CM = new instCM("Service Level Management");
ID52495CM = new instCM("Internal and in particular external service supplier");
ID52498CM = new instCM("SeMgmt - RM DoSaF I1");
ID52498CM.addAttribute("Referenced subprocess", "mod");
ID52498CM.addLink("Referenced subprocess", "../ID50055/ID50055.html", "Definition of Scope and Framework - ITIL Service Delivery", "mt_itsp.gif");
ID52498CM.addAttribute("Referenced Interface Process", "obj");
ID52498CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID50055\", \"ID50123\");", "DoSaF - ITIL SeMgmt I1", "small_ipro.png");
ID52501CM = new instCM("SeMgmt - RM RiAc I1");
ID52501CM.addAttribute("Referenced subprocess", "mod");
ID52501CM.addLink("Referenced subprocess", "../ID50335/ID50335.html", "Risk Acceptance - ITIL Service Delivery", "mt_itsp.gif");
ID52501CM.addAttribute("Referenced Interface Process", "obj");
ID52501CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID50335\", \"ID55675\");", "RiAc - ITIL SecMgmt I1", "small_ipro.png");
ID52519CM = new instCM("SeMgmt - RM RiTr I1");
ID52519CM.addAttribute("Referenced subprocess", "mod");
ID52519CM.addLink("Referenced subprocess", "../ID50214/ID50214.html", "Risk Treatment - ITIL Service Delivery", "mt_itsp.gif");
ID52519CM.addAttribute("Referenced Interface Process", "obj");
ID52519CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID50214\", \"ID50264\");", "RiTr - ITIL SeMgmt I1", "small_ipro.png");
ID52525CM = new instCM("SeMgmt - RM MoRe I1");
ID52525CM.addAttribute("Referenced subprocess", "mod");
ID52525CM.addLink("Referenced subprocess", "../ID50420/ID50420.html", "Monitor and Review - ITIL Service Delivery", "mt_itsp.gif");
ID52525CM.addAttribute("Referenced Interface Process", "obj");
ID52525CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID50420\", \"ID50491\");", "MoRe - ITIL SeMgmt I1", "small_ipro.png");
ID97610CM = new instCM("Block-97610");
ID92358CM = new instCM("Semantically Similar Risk Management Process 1");
ID92343CM = new instCM("Semantically Similar Risk Management Process 2");
ID92348CM = new instCM("Semantically Similar Risk Management Process 3");
ID92353CM = new instCM("Semantically Similar Risk Management Process 4");
ID52504CM = new instCM("SeMgmt1");
ID52504CM.addAttribute("Data", "obj");
ID52504CM.addLink("Data", "javascript:openWindow(\"ID54805\", \"ID54834\");", "Security requirements", "small_date.png");
ID52522CM = new instCM("SeMgmt2");
ID52522CM.addAttribute("Data", "obj");
ID52522CM.addLink("Data", "javascript:openWindow(\"ID17209\", \"ID17358\");", "D77 Approved Activity Lists", "small_date.png");
ID52507CM = new instCM("SeMgmt3");
ID52507CM.addAttribute("Data", "obj");
ID52507CM.addLink("Data", "javascript:openWindow(\"ID17209\", \"ID17328\");", "D28 Risk treatment decision", "small_date.png");
ID52531CM = new instCM("SeMgmt4");
ID52531CM.addAttribute("Data", "obj");
ID52531CM.addLink("Data", "javascript:openWindow(\"ID54805\", \"ID54837\");", "Security audits", "small_date.png");
ID52531CM.addLink("Data", "javascript:openWindow(\"ID54805\", \"ID54840\");", "Security aspects of other IT audits", "small_date.png");
ID52528CM = new instCM("SeMgmt5");
ID52528CM.addAttribute("Data", "obj");
ID52528CM.addLink("Data", "javascript:openWindow(\"ID54805\", \"ID54843\");", "Security monitoring report", "small_date.png");
ID52510CM = new instCM("To identify and plan security requirements DP");
ID52534CM = new instCM("");
ID52535CM = new instCM("");
ID52536CM = new instCM("");
ID52537CM = new instCM("");
ID52538CM = new instCM("");
ID52539CM = new instCM("");
ID52540CM = new instCM("");
ID52541CM = new instCM("");
ID52542CM = new instCM("");
ID52543CM = new instCM("");
ID52544CM = new instCM("");
ID52545CM = new instCM("");
ID52546CM = new instCM("");
ID52547CM = new instCM("");
ID52548CM = new instCM("");
ID52549CM = new instCM("");
ID52550CM = new instCM("");
ID52551CM = new instCM("");
ID52552CM = new instCM("");
ID52553CM = new instCM("");
ID52554CM = new instCM("");
ID52555CM = new instCM("");
ID52556CM = new instCM("");
ID52557CM = new instCM("");
ID52558CM = new instCM("");
ID52559CM = new instCM("");
ID52560CM = new instCM("");
ID52561CM = new instCM("");
ID52562CM = new instCM("");
ID52563CM = new instCM("");
ID52564CM = new instCM("");
ID52565CM = new instCM("");
ID52566CM = new instCM("");
ID52567CM = new instCM("");
ID52570CM = new instCM("");
ID52572CM = new instCM("");
ID52573CM = new instCM("");
ID52574CM = new instCM("");
ID52575CM = new instCM("");
ID52576CM = new instCM("");
ID52578CM = new instCM("");
ID52579CM = new instCM("");
ID52580CM = new instCM("");
ID52582CM = new instCM("");
ID52583CM = new instCM("");
ID52584CM = new instCM("");
ID52585CM = new instCM("");
ID55519CM = new instCM("");
ID55520CM = new instCM("");
ID55521CM = new instCM("");
ID55522CM = new instCM("");
ID55523CM = new instCM("");
ID92346CM = new instCM("");
ID92347CM = new instCM("");
ID92351CM = new instCM("");
ID92352CM = new instCM("");
ID92356CM = new instCM("");
ID92357CM = new instCM("");
ID92361CM = new instCM("");
ID92362CM = new instCM("");
ID97616CM = new instCM("");
ID97617CM = new instCM("");
}
		